.navbar-header .navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    float: right;
    margin-bottom: 4px;
    margin-right: 15px;
    margin-top: 5px;
    padding: 8px 10px;
    position: relative;
}
.hamburger {
    background-color: transparent;
    border: 0 none;
    color: inherit;
    cursor: pointer;
    display: block;
    float: right;
    font: inherit;
    margin: 0;
    overflow: visible;
    text-align: right;
    text-transform: none;
    transition-duration: 0.15s;
    transition-property: opacity, filter, -webkit-filter;
    transition-timing-function: linear;
}
.hamburger:hover {
    opacity: 0.7;
}
.hamburger-box {
    display: inline-block;
    height: 18px;
    position: relative;
    width: 25px;
}
.hamburger-inner {
    display: block;
    margin-top: -2px;
    top: 50%;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    background-color: #000;
    border-radius: 4px;
    height: 4px;
    position: absolute;
    transition-duration: 0.15s;
    transition-property: transform, -webkit-transform;
    transition-timing-function: ease;
    width: 25px;
}
.hamburger-inner::after, .hamburger-inner::before {
    content: "";
    display: block;
}
.hamburger-inner::before {
    top: -10px;
}
.hamburger-inner::after {
    bottom: -10px;
}
.hamburger--3dx .hamburger-box {
    perspective: 80px;
}
.hamburger--3dx .hamburger-inner {
    transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}
.hamburger--3dx .hamburger-inner::after, .hamburger--3dx .hamburger-inner::before {
    transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, -webkit-transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dx.is-active .hamburger-inner {
    background-color: transparent;
    transform: rotateY(180deg);
}
.hamburger--3dx.is-active .hamburger-inner::before {
    transform: translate3d(0px, 10px, 0px) rotate(45deg);
}
.hamburger--3dx.is-active .hamburger-inner::after {
    transform: translate3d(0px, -10px, 0px) rotate(-45deg);
}
.hamburger--3dx-r .hamburger-box {
    perspective: 80px;
}
.hamburger--3dx-r .hamburger-inner {
    transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}
.hamburger--3dx-r .hamburger-inner::after, .hamburger--3dx-r .hamburger-inner::before {
    transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, -webkit-transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dx-r.is-active .hamburger-inner {
    background-color: transparent;
    transform: rotateY(-180deg);
}
.hamburger--3dx-r.is-active .hamburger-inner::before {
    transform: translate3d(0px, 10px, 0px) rotate(45deg);
}
.hamburger--3dx-r.is-active .hamburger-inner::after {
    transform: translate3d(0px, -10px, 0px) rotate(-45deg);
}
.hamburger--3dy .hamburger-box {
    perspective: 80px;
}
.hamburger--3dy .hamburger-inner {
    transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}
.hamburger--3dy .hamburger-inner::after, .hamburger--3dy .hamburger-inner::before {
    transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, -webkit-transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dy.is-active .hamburger-inner {
    background-color: transparent;
    transform: rotateX(-180deg);
}
.hamburger--3dy.is-active .hamburger-inner::before {
    transform: translate3d(0px, 10px, 0px) rotate(45deg);
}
.hamburger--3dy.is-active .hamburger-inner::after {
    transform: translate3d(0px, -10px, 0px) rotate(-45deg);
}
.hamburger--3dy-r .hamburger-box {
    perspective: 80px;
}
.hamburger--3dy-r .hamburger-inner {
    transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, background-color 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}
.hamburger--3dy-r .hamburger-inner::after, .hamburger--3dy-r .hamburger-inner::before {
    transition: transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s, -webkit-transform 0s cubic-bezier(0.645, 0.045, 0.355, 1) 0.1s;
}
.hamburger--3dy-r.is-active .hamburger-inner {
    background-color: transparent;
    transform: rotateX(180deg);
}
.hamburger--3dy-r.is-active .hamburger-inner::before {
    transform: translate3d(0px, 10px, 0px) rotate(45deg);
}
.hamburger--3dy-r.is-active .hamburger-inner::after {
    transform: translate3d(0px, -10px, 0px) rotate(-45deg);
}
.hamburger--arrow.is-active .hamburger-inner::before {
    transform: translate3d(-8px, 0px, 0px) rotate(-45deg) scaleX(0.7);
}
.hamburger--arrow.is-active .hamburger-inner::after {
    transform: translate3d(-8px, 0px, 0px) rotate(45deg) scaleX(0.7);
}
.hamburger--arrow-r.is-active .hamburger-inner::before {
    transform: translate3d(8px, 0px, 0px) rotate(45deg) scaleX(0.7);
}
.hamburger--arrow-r.is-active .hamburger-inner::after {
    transform: translate3d(8px, 0px, 0px) rotate(-45deg) scaleX(0.7);
}
.hamburger--arrowalt .hamburger-inner::before {
    transition: top 0.1s ease 0.15s, transform 0.15s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, -webkit-transform 0.15s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.hamburger--arrowalt .hamburger-inner::after {
    transition: bottom 0.1s ease 0.15s, transform 0.15s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, -webkit-transform 0.15s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.hamburger--arrowalt.is-active .hamburger-inner::before {
    top: 0;
    transform: translate3d(-8px, -10px, 0px) rotate(-45deg) scaleX(0.7);
    transition: top 0.1s ease 0s, transform 0.15s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s, -webkit-transform 0.15s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s;
}
.hamburger--arrowalt.is-active .hamburger-inner::after {
    bottom: 0;
    transform: translate3d(-8px, 10px, 0px) rotate(45deg) scaleX(0.7);
    transition: bottom 0.1s ease 0s, transform 0.15s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s, -webkit-transform 0.15s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s;
}
.hamburger--arrowalt-r .hamburger-inner::before {
    transition: top 0.1s ease 0.15s, transform 0.15s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, -webkit-transform 0.15s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.hamburger--arrowalt-r .hamburger-inner::after {
    transition: bottom 0.1s ease 0.15s, transform 0.15s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, -webkit-transform 0.15s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.hamburger--arrowalt-r.is-active .hamburger-inner::before {
    top: 0;
    transform: translate3d(8px, -10px, 0px) rotate(45deg) scaleX(0.7);
    transition: top 0.1s ease 0s, transform 0.15s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s, -webkit-transform 0.15s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s;
}
.hamburger--arrowalt-r.is-active .hamburger-inner::after {
    bottom: 0;
    transform: translate3d(8px, 10px, 0px) rotate(-45deg) scaleX(0.7);
    transition: bottom 0.1s ease 0s, transform 0.15s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s, -webkit-transform 0.15s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0.1s;
}
.hamburger--boring .hamburger-inner, .hamburger--boring .hamburger-inner::after, .hamburger--boring .hamburger-inner::before {
    transition-property: none;
}
.hamburger--boring.is-active .hamburger-inner {
    transform: rotate(45deg);
}
.hamburger--boring.is-active .hamburger-inner::before {
    opacity: 0;
    top: 0;
}
.hamburger--boring.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
}
.hamburger--collapse .hamburger-inner {
    bottom: 0;
    top: auto;
    transition-delay: 0.15s;
    transition-duration: 0.15s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--collapse .hamburger-inner::after {
    top: -20px;
    transition: top 0.3s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, opacity 0.1s linear 0s;
}
.hamburger--collapse .hamburger-inner::before {
    transition: top 0.12s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--collapse.is-active .hamburger-inner {
    transform: translate3d(0px, -10px, 0px) rotate(-45deg);
    transition-delay: 0.32s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--collapse.is-active .hamburger-inner::after {
    opacity: 0;
    top: 0;
    transition: top 0.3s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0s, opacity 0.1s linear 0.27s;
}
.hamburger--collapse.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-90deg);
    transition: top 0.12s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.18s, transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.42s, -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.42s;
}
.hamburger--collapse-r .hamburger-inner {
    bottom: 0;
    top: auto;
    transition-delay: 0.15s;
    transition-duration: 0.15s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--collapse-r .hamburger-inner::after {
    top: -20px;
    transition: top 0.3s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, opacity 0.1s linear 0s;
}
.hamburger--collapse-r .hamburger-inner::before {
    transition: top 0.12s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--collapse-r.is-active .hamburger-inner {
    transform: translate3d(0px, -10px, 0px) rotate(45deg);
    transition-delay: 0.32s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--collapse-r.is-active .hamburger-inner::after {
    opacity: 0;
    top: 0;
    transition: top 0.3s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0s, opacity 0.1s linear 0.27s;
}
.hamburger--collapse-r.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(90deg);
    transition: top 0.12s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.18s, transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.42s, -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.42s;
}
.hamburger--elastic .hamburger-inner {
    top: 2px;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger--elastic .hamburger-inner::before {
    top: 10px;
    transition: opacity 0.15s ease 0.4s;
}
.hamburger--elastic .hamburger-inner::after {
    top: 20px;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s, -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}
.hamburger--elastic.is-active .hamburger-inner {
    transform: translate3d(0px, 10px, 0px) rotate(135deg);
    transition-delay: 0.1s;
}
.hamburger--elastic.is-active .hamburger-inner::before {
    opacity: 0;
    transition-delay: 0s;
}
.hamburger--elastic.is-active .hamburger-inner::after {
    transform: translate3d(0px, -20px, 0px) rotate(-270deg);
    transition-delay: 0.1s;
}
.hamburger--elastic-r .hamburger-inner {
    top: 2px;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger--elastic-r .hamburger-inner::before {
    top: 10px;
    transition: opacity 0.15s ease 0.4s;
}
.hamburger--elastic-r .hamburger-inner::after {
    top: 20px;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s, -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}
.hamburger--elastic-r.is-active .hamburger-inner {
    transform: translate3d(0px, 10px, 0px) rotate(-135deg);
    transition-delay: 0.1s;
}
.hamburger--elastic-r.is-active .hamburger-inner::before {
    opacity: 0;
    transition-delay: 0s;
}
.hamburger--elastic-r.is-active .hamburger-inner::after {
    transform: translate3d(0px, -20px, 0px) rotate(270deg);
    transition-delay: 0.1s;
}
.hamburger--emphatic {
    overflow: hidden;
}
.hamburger--emphatic .hamburger-inner {
    transition: background-color 0.2s ease-in 0.25s;
}
.hamburger--emphatic .hamburger-inner::before {
    left: 0;
    transition: transform 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335) 0s, top 0.05s linear 0.2s, left 0.2s ease-in 0.25s, -webkit-transform 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335) 0s;
}
.hamburger--emphatic .hamburger-inner::after {
    right: 0;
    top: 10px;
    transition: transform 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335) 0s, top 0.05s linear 0.2s, right 0.2s ease-in 0.25s, -webkit-transform 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335) 0s;
}
.hamburger--emphatic.is-active .hamburger-inner {
    background-color: transparent;
    transition-delay: 0s;
    transition-timing-function: ease-out;
}
.hamburger--emphatic.is-active .hamburger-inner::before {
    left: -80px;
    top: -80px;
    transform: translate3d(80px, 80px, 0px) rotate(45deg);
    transition: left 0.2s ease-out 0s, top 0.05s linear 0.2s, transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0.25s, -webkit-transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0.25s;
}
.hamburger--emphatic.is-active .hamburger-inner::after {
    right: -80px;
    top: -80px;
    transform: translate3d(-80px, 80px, 0px) rotate(-45deg);
    transition: right 0.2s ease-out 0s, top 0.05s linear 0.2s, transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0.25s, -webkit-transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0.25s;
}
.hamburger--emphatic-r {
    overflow: hidden;
}
.hamburger--emphatic-r .hamburger-inner {
    transition: background-color 0.2s ease-in 0.25s;
}
.hamburger--emphatic-r .hamburger-inner::before {
    left: 0;
    transition: transform 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335) 0s, top 0.05s linear 0.2s, left 0.2s ease-in 0.25s, -webkit-transform 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335) 0s;
}
.hamburger--emphatic-r .hamburger-inner::after {
    right: 0;
    top: 10px;
    transition: transform 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335) 0s, top 0.05s linear 0.2s, right 0.2s ease-in 0.25s, -webkit-transform 0.2s cubic-bezier(0.6, 0.04, 0.98, 0.335) 0s;
}
.hamburger--emphatic-r.is-active .hamburger-inner {
    background-color: transparent;
    transition-delay: 0s;
    transition-timing-function: ease-out;
}
.hamburger--emphatic-r.is-active .hamburger-inner::before {
    left: -80px;
    top: 80px;
    transform: translate3d(80px, -80px, 0px) rotate(-45deg);
    transition: left 0.2s ease-out 0s, top 0.05s linear 0.2s, transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0.25s, -webkit-transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0.25s;
}
.hamburger--emphatic-r.is-active .hamburger-inner::after {
    right: -80px;
    top: 80px;
    transform: translate3d(-80px, -80px, 0px) rotate(45deg);
    transition: right 0.2s ease-out 0s, top 0.05s linear 0.2s, transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0.25s, -webkit-transform 0.2s cubic-bezier(0.075, 0.82, 0.165, 1) 0.25s;
}
.hamburger--slider .hamburger-inner {
    top: 2px;
}
.hamburger--slider .hamburger-inner::before {
    top: 10px;
    transition-duration: 0.2s;
    transition-property: transform, opacity, -webkit-transform;
    transition-timing-function: ease;
}
.hamburger--slider .hamburger-inner::after {
    top: 20px;
}
.hamburger--slider.is-active .hamburger-inner {
    transform: translate3d(0px, 10px, 0px) rotate(45deg);
}
.hamburger--slider.is-active .hamburger-inner::before {
    opacity: 0;
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0px);
}
.hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0px, -20px, 0px) rotate(-90deg);
}
.hamburger--slider-r .hamburger-inner {
    top: 2px;
}
.hamburger--slider-r .hamburger-inner::before {
    top: 10px;
    transition-duration: 0.2s;
    transition-property: transform, opacity, -webkit-transform;
    transition-timing-function: ease;
}
.hamburger--slider-r .hamburger-inner::after {
    top: 20px;
}
.hamburger--slider-r.is-active .hamburger-inner {
    transform: translate3d(0px, 10px, 0px) rotate(-45deg);
}
.hamburger--slider-r.is-active .hamburger-inner::before {
    opacity: 0;
    transform: rotate(45deg) translate3d(5.71429px, -6px, 0px);
}
.hamburger--slider-r.is-active .hamburger-inner::after {
    transform: translate3d(0px, -20px, 0px) rotate(90deg);
}
.hamburger--spring .hamburger-inner {
    top: 2px;
    transition: background-color 0s linear 0.15s;
}
.hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.12s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.3s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--spring.is-active .hamburger-inner {
    background-color: transparent;
    transition-delay: 0.32s;
}
.hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transform: translate3d(0px, 10px, 0px) rotate(45deg);
    transition: top 0.12s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.18s, transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.32s, -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.32s;
}
.hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transform: translate3d(0px, 10px, 0px) rotate(-45deg);
    transition: top 0.3s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0s, transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.32s, -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.32s;
}
.hamburger--spring-r .hamburger-inner {
    bottom: 0;
    top: auto;
    transition-delay: 0s;
    transition-duration: 0.15s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spring-r .hamburger-inner::after {
    top: -20px;
    transition: top 0.3s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, opacity 0s linear 0s;
}
.hamburger--spring-r .hamburger-inner::before {
    transition: top 0.12s cubic-bezier(0.33333, 0.66667, 0.66667, 1) 0.3s, transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--spring-r.is-active .hamburger-inner {
    transform: translate3d(0px, -10px, 0px) rotate(-45deg);
    transition-delay: 0.32s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--spring-r.is-active .hamburger-inner::after {
    opacity: 0;
    top: 0;
    transition: top 0.3s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0s, opacity 0s linear 0.32s;
}
.hamburger--spring-r.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(90deg);
    transition: top 0.12s cubic-bezier(0.33333, 0, 0.66667, 0.33333) 0.18s, transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.32s, -webkit-transform 0.15s cubic-bezier(0.215, 0.61, 0.355, 1) 0.32s;
}
.hamburger--stand .hamburger-inner {
    transition: transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.22s, background-color 0s linear 0.1s, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.22s;
}
.hamburger--stand .hamburger-inner::before {
    transition: top 0.1s ease-in 0.1s, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--stand .hamburger-inner::after {
    transition: bottom 0.1s ease-in 0.1s, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--stand.is-active .hamburger-inner {
    background-color: transparent;
    transform: rotate(90deg);
    transition: transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, background-color 0s linear 0.22s, -webkit-transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.hamburger--stand.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-45deg);
    transition: top 0.1s ease-out 0.12s, transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
}
.hamburger--stand.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(45deg);
    transition: bottom 0.1s ease-out 0.12s, transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
}
.hamburger--stand-r .hamburger-inner {
    transition: transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.22s, background-color 0s linear 0.1s, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.22s;
}
.hamburger--stand-r .hamburger-inner::before {
    transition: top 0.1s ease-in 0.1s, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--stand-r .hamburger-inner::after {
    transition: bottom 0.1s ease-in 0.1s, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--stand-r.is-active .hamburger-inner {
    background-color: transparent;
    transform: rotate(-90deg);
    transition: transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, background-color 0s linear 0.22s, -webkit-transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.hamburger--stand-r.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-45deg);
    transition: top 0.1s ease-out 0.12s, transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
}
.hamburger--stand-r.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(45deg);
    transition: bottom 0.1s ease-out 0.12s, transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s, -webkit-transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
}
.hamburger--spin .hamburger-inner {
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin .hamburger-inner::before {
    transition: top 0.1s ease-in 0.34s, opacity 0.1s ease-in 0s;
}
.hamburger--spin .hamburger-inner::after {
    transition: bottom 0.1s ease-in 0.34s, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--spin.is-active .hamburger-inner {
    transform: rotate(225deg);
    transition-delay: 0.14s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--spin.is-active .hamburger-inner::before {
    opacity: 0;
    top: 0;
    transition: top 0.1s ease-out 0s, opacity 0.1s ease-out 0.14s;
}
.hamburger--spin.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out 0s, transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s, -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s;
}
.hamburger--spin-r .hamburger-inner {
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--spin-r .hamburger-inner::before {
    transition: top 0.1s ease-in 0.34s, opacity 0.1s ease-in 0s;
}
.hamburger--spin-r .hamburger-inner::after {
    transition: bottom 0.1s ease-in 0.34s, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--spin-r.is-active .hamburger-inner {
    transform: rotate(-225deg);
    transition-delay: 0.14s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--spin-r.is-active .hamburger-inner::before {
    opacity: 0;
    top: 0;
    transition: top 0.1s ease-out 0s, opacity 0.1s ease-out 0.14s;
}
.hamburger--spin-r.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out 0s, transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s, -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s;
}
.hamburger--squeeze .hamburger-inner {
    transition-duration: 0.1s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamburger--squeeze .hamburger-inner::before {
    transition: top 0.1s ease 0.14s, opacity 0.1s ease 0s;
}
.hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.1s ease 0.14s, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s;
}
.hamburger--squeeze.is-active .hamburger-inner {
    transform: rotate(45deg);
    transition-delay: 0.14s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger--squeeze.is-active .hamburger-inner::before {
    opacity: 0;
    top: 0;
    transition: top 0.1s ease 0s, opacity 0.1s ease 0.14s;
}
.hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease 0s, transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s, -webkit-transform 0.1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.14s;
}
.hamburger--vortex .hamburger-inner {
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.hamburger--vortex .hamburger-inner::after, .hamburger--vortex .hamburger-inner::before {
    transition-delay: 0.1s;
    transition-duration: 0s;
    transition-timing-function: linear;
}
.hamburger--vortex .hamburger-inner::before {
    transition-property: top, opacity;
}
.hamburger--vortex .hamburger-inner::after {
    transition-property: bottom, transform, -webkit-transform;
}
.hamburger--vortex.is-active .hamburger-inner {
    transform: rotate(765deg);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.hamburger--vortex.is-active .hamburger-inner::after, .hamburger--vortex.is-active .hamburger-inner::before {
    transition-delay: 0s;
}
.hamburger--vortex.is-active .hamburger-inner::before {
    opacity: 0;
    top: 0;
}
.hamburger--vortex.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(90deg);
}
.hamburger--vortex-r .hamburger-inner {
    transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.hamburger--vortex-r .hamburger-inner::after, .hamburger--vortex-r .hamburger-inner::before {
    transition-delay: 0.1s;
    transition-duration: 0s;
    transition-timing-function: linear;
}
.hamburger--vortex-r .hamburger-inner::before {
    transition-property: top, opacity;
}
.hamburger--vortex-r .hamburger-inner::after {
    transition-property: bottom, transform, -webkit-transform;
}
.hamburger--vortex-r.is-active .hamburger-inner {
    transform: rotate(-765deg);
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.hamburger--vortex-r.is-active .hamburger-inner::after, .hamburger--vortex-r.is-active .hamburger-inner::before {
    transition-delay: 0s;
}
.hamburger--vortex-r.is-active .hamburger-inner::before {
    opacity: 0;
    top: 0;
}
.hamburger--vortex-r.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
}
.hamburger .hamburger-inner, .hamburger .hamburger-inner::after, .hamburger .hamburger-inner::before {
    background-color: #fff;
}
.hamburger--header {
    cursor: default;
    margin-right: -5px;
    padding-left: 5px;
    padding-right: 0;
    vertical-align: middle;
}
.hamburger--header .hamburger-inner, .hamburger--header .hamburger-inner::after, .hamburger--header .hamburger-inner::before {
    background-color: #222;
}
.hamburger--header.hamburger--elastic .hamburger-inner, .hamburger--header.hamburger--slider .hamburger-inner {
    top: 2px;
}
.hamburger--header:hover {
    opacity: 1;
}
.hamburger-wrap {
    text-align: center;
}
.hamburger--accessible {
    display: inline-block;
}
.hamburger--accessible .hamburger-box {
    display: inline-block;
    vertical-align: middle;
}
.hamburger--accessible .hamburger-inner, .hamburger--accessible .hamburger-inner::after, .hamburger--accessible .hamburger-inner::before {
    background-color: #222;
}
.hamburger-label {
    display: inline-block;
    font-weight: 600;
    margin-left: 5px;
    text-transform: uppercase;
    vertical-align: middle;
}
.hamburger-label-hidden {
    display: none;
}
.hamburger--example {
    outline: 1px dashed cyan;
}
.hamburger--example .hamburger-box {
    outline: 1px dashed green;
}
.hamburger--example .hamburger-inner, .hamburger--example .hamburger-inner::after, .hamburger--example .hamburger-inner::before {
    background-color: #222;
}